From: jack<BR>
Date: 17 February 2001<P>

Distant moon   i do like this nic as well as ur writing style though i am awfull appologetic about not saying something sooner <BR>
there are many here who read every post and there are so many good writers that it grows difficult to make comments on it all lol and i am very sorry for my laps so please keep up the good writing i do enjoy ur work
<HR>
From: terry<BR>
Date: 17 February 2001<P>

scqueen~ 'Rain Angel' was wonderful...thanks for sharing such a moment.<BR>
<BR>
t.
<HR>
From: scqueen<BR>
Date: 17 February 2001<P>

Thanks Terry ~ That means a lot coming from you! It was hard to get that concept on paper, and I mulled it over for a week. Don't you think writing makes you stop and take advantage of 'moments'? I do...
<HR>
From: The Ditz: [email-masked]<BR>
Date: 17 February 2001<P>

Hello all. I posted a reflection of myself and would appreciate some input. The piece is entitled "A reflection of time." Maybe it would have been more appropriate to have entitled it "A reflection of me." <BR>
<BR>
I usually don't post my work because it is very personal, but my heart bleeds and is in need of a metaphorical band-aid. Does anyone understand this? <BR>
<BR>
"When the sun rises at mornings start I am losing that image I fought so hard to carve out. By days end I am his and he is mine. Like a riddle, I am in question once again......."<BR>
<BR>
The Ditz
<HR>
From: The Ditz: [email-masked]<BR>
Date: 17 February 2001<P>

Maybe for easy reference you would like the link to my piece... http://www.loveblender.com/heart/new/noname82.html<BR>
<BR>
The Ditz
<HR>
From: [email-masked]<BR>
Date: 17 February 2001<P>

I published a poem in this site in January. Is there anyway for me to find it on here now. I really need to see it. Please let me know asap.<BR>
Thanks,<BR>
Kandy
<HR>